[Mediawiki-l] Wiki Monobook skin acting funky

Taneem A T thezeropoint at gmail.com
Wed Feb 9 22:34:10 UTC 2005


Thanks for the tip, it makes sense now as I confirmed with my server
admin that we did in fact move from PHP v4.x to PHP v5.x.

>From what I can tell MW 1.4 is in beta for now - do you recommend I
hold off on upgrading to it? I need the wiki to work reliably, even if
this means it looks a little less pretty for now.

My second question is, if I DO upgrade to MW 1.4 from 1.3, could
someone give me a link to the upgrade instructions page? I looked for
it, but apparently I'm blind...

Thanks,

Taneem Talukdar  

On Thu, 10 Feb 2005 05:58:49 +1100, Zigger <zigger at gmail.com> wrote:
> PHP v5.x needs MediaWiki v1.4 to support Monobook.  MW v1.3 used a
> template library that was incompatible with PHP v5, while MW 1.4 does
> not use the library at all.
> 
> -- Zigger
> 
> On Wed, 9 Feb 2005 11:27:02 -0500, Taneem A T wrote:
> > ...
> > I run a wiki at http://www.eng.uwaterloo.ca/~syde08/wiki
> >
> > As you can see, it is not displaying the Monobook template properly.
> > This problem occurred after my server admin upgraded their PHP and
> > MySQL services. The odd thing is that the Cologne Blue, Classic and
> > Nostalgia skins all work, but I don't even get the option to switch to
> > Monobook when I go to my user preferences. Can someone shed some light
> > on what is happening? I will try to provide whatever more information
> > you need.
> > ...
>



More information about the MediaWiki-l mailing list